package com.diaoyun.zion.chinafrica.entity;

/**
 * @Auther: wudepeng
 * @Date: 2019/11/19
 * @Description:
 */
public class TbCfReplyEntityExtends extends TbCfReplyEntity {
    private String user;
    private String touser;

    public String getUser() {
        return user;
    }

    public void setUser(String user) {
        this.user = user;
    }

    public String getTouser() {
        return touser;
    }

    public void setTouser(String touser) {
        this.touser = touser;
    }
}
